filename = 'netherportalfix-fabric-1.21.8-21.8.1.jar'
name = 'NetherPortalFix'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'netherportalfix-fabric-1.21.8-21.8.1.jar'

[download]
hash = '540351246856a70891cd58efea587e9d5ba4079d'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6780343
project-id = 241160